data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03151'
    streetAddress: Україна, 03151, місто Київ, ВУЛИЦЯ ВОЛИНСЬКА, будинок 48/50
  founders:
  - address:
      countryName: Україна
      postalCode: '42703'
      streetAddress: Україна, 42703, Сумська обл., місто Охтирка, ПРОВУЛОК ЯРМАРОЧНИЙ,
        будинок 53
    capital: 4664692.24
    first_middle_name: ЛЮДМИЛА АНАТОЛІЇВНА
    last_name: ОСТАПЕНКО
    name: ОСТАПЕНКО ЛЮДМИЛА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43269090'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОСЕРВІС НА ВОЛИНСЬКІЙ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "АВТОСЕРВІС НА ВОЛИНСЬКІЙ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 68fc59cc4a71455c965a58e1956d4a91
  sourceDate: '2022-07-25T11:03:41+00:00'
  sourceRequests:
  - req-0d5d5993-9435-4a09-a6f0-abb10415d0d6
  version: 2.0.0
